@charset "UTF-8";
@media only screen and (min-width: 320px) and (max-width: 480px) {
  body {
    position: relative;
    z-index: 0; }
    body header .section-rizor-hovertrax-header-logotype-img {
      margin-left: -354px;
      position: relative;
      z-index: 3;
      position: fixed; }
      body header .section-rizor-hovertrax-header-logotype-img img {
        width: 426px;
        height: 105px; }
    body header .section-rizor-hovertrax-header-navbar {
      display: none; }
    body header #menu-icon-open,
    body header #menu-icon-close {
      position: relative;
      z-index: 3;
      position: fixed;
      margin-left: 500px;
      font-size: 80px;
      margin-top: 15px; }
    body header #menu-icon-open {
      display: block; }
    body header #menu-icon-close {
      display: none; }
    body header .dropdown-menu {
      width: 4px;
      height: 4px;
      border: 1px black solid;
      background-color: white;
      position: relative;
      z-index: 3;
      position: fixed;
      margin-top: 181px;
      margin-left: -2px;
      display: none; }
      body header .dropdown-menu .dropdown-menu-navbar-link {
        display: flex;
        width: 300px;
        margin-left: 100px; }
        body header .dropdown-menu .dropdown-menu-navbar-link a {
          font-size: 30px;
          margin-top: 78px;
          font-family: Noto Sans, sans-serif;
          font-weight: bold;
          color: #000000; }
        body header .dropdown-menu .dropdown-menu-navbar-link img {
          width: 34px;
          height: 4px;
          position: absolute;
          margin-left: -9px;
          display: none; }
      body header .dropdown-menu #dropdown-menu-navbar-link-description {
        margin-left: 497px;
        margin-top: -112px; }
      body header .dropdown-menu #dropdown-menu-navbar-link-for-whom {
        margin-left: 946px;
        margin-top: -111px; }
    body .section-rizor-hovertrax {
      display: block;
      margin-top: 125px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-background-saw-img img {
        width: 756px;
        height: 1298px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 {
        margin-top: -1970px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-version {
          margin: auto;
          font-size: 110px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-description {
          font-size: 37px; }
          body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-description #environmental {
            margin-left: -243px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .down-pointer {
          margin-top: 60px;
          margin-left: 177px;
          width: 40px; }
          body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .down-pointer img {
            width: 28px;
            height: 0; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .rizor-hovertrax-description,
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-card-description-4-0 .down-pointer {
          text-align: center; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-pointer {
        margin-top: -1500px;
        margin-left: 820px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-vertical {
          margin-top: -171px;
          margin-left: 424px;
          position: absolute; }
          body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-vertical img {
            width: 4px;
            height: 0; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-horizontal {
          margin-top: -178px;
          margin-left: -60px;
          position: absolute; }
          body .section-rizor-hovertrax .section-rizor-hovertrax-pointer .section-rizor-hovertrax-pointer-horizontal img {
            width: 0;
            height: 4px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-background-geroskuter-img {
        margin-left: 0; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-background-geroskuter-img img {
          width: 1348px;
          height: 937px; }
      body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play {
        margin-top: -1071px;
        margin-left: 1080px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play .section-rizor-hovertrax-over-icon-play-txt {
          font-size: 19px; }
        body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play .section-rizor-hovertrax-over-icon-play-icon {
          margin-top: -36px; }
          body .section-rizor-hovertrax .section-rizor-hovertrax-over-icon-play .section-rizor-hovertrax-over-icon-play-icon img {
            width: 99px;
            height: 109px; }
    body .section-advantages .section-advantages-video-geroskuter {
      margin-top: 748px; }
    body .section-advantages .section-advantages-design-color {
      margin-left: -400px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-designlist-design-advantages {
        font-size: 27px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-designlist-design-paragraph {
        font-size: 58px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-designlist-design-list,
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list > p {
        font-size: 27px;
        position: absolute;
        margin-top: -13px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list > p {
        margin-left: 53px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block .section-advantages-design-color-description-design-block-punktir-list img {
        width: 43px;
        height: 7px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block #first-pnktr {
        padding-top: 96px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block #second-pnktr {
        padding-top: 33px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-designlist .section-advantages-design-color-description-design-block #third-pnktr {
        padding-top: 62px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist {
        margin-left: 240px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer {
          margin-left: 8px;
          margin-top: 68px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer .section-advantages-design-color-colorlist-pointer-horizontal img {
            width: 0;
            height: 4px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-pointer .section-advantages-design-color-colorlist-pointer-vertical img {
            width: 4px;
            height: 0; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-design {
          font-size: 58px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-designlist-design-list {
          font-size: 27px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs {
          width: 32px;
          height: 32px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
            margin-top: 33px;
            margin-left: 19px; }
            body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-choose-color .section-advantages-design-color-colorlist-choose-color-chs .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical img {
              width: 4px;
              height: 68px; }
        body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-color-of-geroskuter .section-advantages-design-color-colorlist-color-of-geroskuter-img {
          margin-top: 32px;
          margin-left: -67px; }
          body .section-advantages .section-advantages-design-color .section-advantages-design-color-colorlist .section-advantages-design-color-colorlist-color-of-geroskuter .section-advantages-design-color-colorlist-color-of-geroskuter-img img {
            width: 538px;
            height: 432px; }
      body .section-advantages .section-advantages-design-color .section-advantages-design-color-4-0-rizor,
      body .section-advantages .section-advantages-design-color .section-advantages-vertical-line {
        display: none; }
    body .section-modes .section-modes-background-saw-img img {
      width: 756px;
      height: 1298px; }
    body .section-modes .section-modes-modeslist .section-modes-mode-list-description {
      width: 536px;
      margin-left: -570px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-paragraph {
        font-size: 58px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist,
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-mode-list-description-punktir-list > p {
        position: absolute;
        font-size: 27px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist {
        position: absolute; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #first-p {
        margin-top: 115px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #second-p {
        margin-top: 57px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #first-p > p,
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #second-p > p {
        margin-left: 51px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #first-p > img,
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description #second-p > img {
        width: 43px;
        height: 7px;
        margin-left: 2px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value {
        margin-top: 23px; }
        body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-13,
        body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-value .section-modes-modeslist-speed-mode-value-2 {
          font-size: 86px; }
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-description .section-modes-modeslist-speed-mode-describtion-max-speed,
      body .section-modes .section-modes-modeslist .section-modes-mode-list-description .section-modes-modeslist-speed-mode .section-modes-modeslist-speed-mode-description .section-modes-modeslist-speed-mode-describtion-maсh-speed-modes {
        font-size: 23px; }
    body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer {
      margin-left: 28px;
      margin-top: 128px; }
      body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer .section-modes-modeslist-pointer-horizontal img {
        width: 0;
        height: 4px;
        margin-left: 4px; }
      body .section-modes .section-modes-modeslist .section-modes-modeslist-pointer .section-modes-modeslist-pointer-vertical img {
        width: 4px;
        height: 0; }
    body .section-modes .section-modes-modeslist .section-modes-background-geroskuter-img {
      margin-top: 645px;
      margin-left: -275px; }
      body .section-modes .section-modes-modeslist .section-modes-background-geroskuter-img img {
        width: 867px;
        height: 608px; }
    body .section-modes .section-modes-modeslist .section-modes-over-icon-play {
      margin-left: 36px;
      margin-top: -775px; }
      body .section-modes .section-modes-modeslist .section-modes-over-icon-play .section-modes-over-icon-play-txt {
        font-size: 16pt; }
      body .section-modes .section-modes-modeslist .section-modes-over-icon-play .section-modes-over-icon-play-icon img {
        margin-left: 37px;
        width: 74px;
        height: 81px; }
    body .section-for-whom {
      height: 1444px;
      padding-top: 300px;
      background-image: none;
      background-color: #3A30F8; }
      body .section-for-whom .for-whom-info-list {
        margin-left: 421px;
        padding-top: 150px; }
        body .section-for-whom .for-whom-info-list .for-whom-info-list-paragraph {
          margin-left: 141px;
          font-size: 25pt; }
        body .section-for-whom .for-whom-info-list p {
          font-size: 22pt; }
        body .section-for-whom .for-whom-info-list .for-whom-info-list-description-second-paragraph {
          margin-top: 86px; }
        body .section-for-whom .for-whom-info-list .for-whom-info-list-btn-for-go-to-catalog {
          width: 389px;
          height: 72px;
          font-size: 22pt;
          margin-left: 52px; }
      body .section-for-whom .section-for-whom-teenagers-img {
        margin-left: 211px;
        margin-top: 600px; }
        body .section-for-whom .section-for-whom-teenagers-img img {
          width: 936px;
          height: 781px; }
    body footer {
      height: 40px; }
      body footer .footer-all-rights-reserved-2017 {
        font-size: 18pt; } }
